package kr.co.jinwoosi.clfd.conts.site.service;

import java.util.List;

import kr.co.jinwoosi.clfd.conts.site.model.Site;
import kr.co.jinwoosi.clfd.conts.site.model.SiteSearch;
import kr.co.jinwoosi.clfd.framework.base.service.BaseService;

public interface SiteService extends BaseService<Site, SiteSearch> {
	
	List<Site> selectJson();
	
	void initJson();
	
}
